.shaft-comparison {
  padding: 2.5px 2.5px 0;
}
.shaft-comparison table th {
  text-align: left;
}

.shaft-comparison tr:nth-child(even),
.shaft-comparison th {
  background-color: #f2f2f2;
}

.shaft-comparison .image-cell {
  background-color: rgb(var(--color-background));
}

.shaft-footer {
  display: flex;
  justify-content: center;
  gap: 3rem;
  align-items: center;
  padding: 3rem 1.5rem;
}

.shaft-footer-cotent > * {
  margin: 0;
  line-height: 1.6;
  color: var(--gradient-base-accent-1);
}

.shaft-footer .button.button--primary {
  font-size: 16px;
  min-height: 5.4rem;
  height: 5.4rem;
}
